
        html {
            background: #a8d;
            overflow-x: hidden;
            color: white;
        }
        
        button {
            border: 2px solid white;
        }
        button:not(:hover) a {
            color: white;
        } 

        button:hover {
            background: #fff;
            color: #84c;
            transform: scale(1.1);
            transition: transform 0.01s ease-out;
        }

        button:active {
            background: #64a;
            color: white;
            transform: scale(0.9);
        }

        #list {
            display: grid;
            grid-template-columns: repeat(5, 1fr);
        }

        #list>* {
            min-height: 100px;
            margin: 5px;
            transition: transform 0.25s ease-out;
        }